SUSE Security Update: Security update for p11-kit
______________________________________________________________________________

Announcement ID:    SUSE-SU-2021:4154-1
Rating:             important
References:         #1180064 #1187993 
Cross-References:   CVE-2020-29361
CVSS scores:
                    CVE-2020-29361 (NVD) : 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
                    CVE-2020-29361 (SUSE): 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Affected Products:
                    SUSE MicroOS 5.1
                    SUSE MicroOS 5.0
                    SUSE Manager Server 4.1
                    SUSE Manager Retail Branch Server 4.1
                    SUSE Manager Proxy 4.1
                    SUSE Linux Enterprise Server for SAP 15-SP2
                    SUSE Linux Enterprise Server for SAP 15-SP1
                    SUSE Linux Enterprise Server for SAP 15
                    SUSE Linux Enterprise Server 15-SP2-LTSS
                    SUSE Linux Enterprise Server 15-SP2-BCL
                    SUSE Linux Enterprise Server 15-SP1-LTSS
                    SUSE Linux Enterprise Server 15-SP1-BCL
                    SUSE Linux Enterprise Server 15-LTSS
                    SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP3
                    SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP2
                    SUSE Linux Enterprise Module for Basesystem 15-SP3
                    SUSE Linux Enterprise Module for Basesystem 15-SP2
                    SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS
                    SUSE Linux Enterprise High Performance Computing 15-SP2-ESPOS
                    SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS
                    SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS
                    SUSE Linux Enterprise High Performance Computing 15-LTSS
                    SUSE Linux Enterprise High Performance Computing 15-ESPOS
                    SUSE Enterprise Storage 7
                    SUSE Enterprise Storage 6
                    SUSE CaaS Platform 4.5
                    SUSE CaaS Platform 4.0
______________________________________________________________________________

   An update that solves one vulnerability and has one errata
   is now available.

Description:

   This update for p11-kit fixes the following issues:

   - CVE-2020-29361: Fixed multiple integer overflows in rpc code
     (bsc#1180064)
   - Add support for CKA_NSS_{SERVER,EMAIL}_DISTRUST_AFTER (bsc#1187993).


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE MicroOS 5.1:

      zypper in -t patch SUSE-SUSE-MicroOS-5.1-2021-4154=1

   - SUSE MicroOS 5.0:

      zypper in -t patch SUSE-SUSE-MicroOS-5.0-2021-4154=1

   - SUSE Manager Server 4.1:

      zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Server-4.1-2021-4154=1

   - SUSE Manager Retail Branch Server 4.1:

      zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2021-4154=1

   - SUSE Manager Proxy 4.1:

      zypper in -t patch SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2021-4154=1

   - SUSE Linux Enterprise Server for SAP 15-SP2:

      zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP2-2021-4154=1

   - SUSE Linux Enterprise Server for SAP 15-SP1:

      zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-SP1-2021-4154=1

   - SUSE Linux Enterprise Server for SAP 15:

      zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-2021-4154=1

   - SUSE Linux Enterprise Server 15-SP2-LTSS:

      zypper in -t patch SUSE-SLE-Product-SLES-15-SP2-LTSS-2021-4154=1

   - SUSE Linux Enterprise Server 15-SP2-BCL:

      zypper in -t patch SUSE-SLE-Product-SLES-15-SP2-BCL-2021-4154=1

   - SUSE Linux Enterprise Server 15-SP1-LTSS:

      zypper in -t patch SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-4154=1

   - SUSE Linux Enterprise Server 15-SP1-BCL:

      zypper in -t patch SUSE-SLE-Product-SLES-15-SP1-BCL-2021-4154=1

   - SUSE Linux Enterprise Server 15-LTSS:

      zypper in -t patch SUSE-SLE-Product-SLES-15-2021-4154=1

   - SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP3:

      zypper in -t patch SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2021-4154=1

   - SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP2:

      zypper in -t patch SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2021-4154=1

   - SUSE Linux Enterprise Module for Basesystem 15-SP3:

      zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP3-2021-4154=1

   - SUSE Linux Enterprise Module for Basesystem 15-SP2:

      zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP2-2021-4154=1

   - SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS:

      zypper in -t patch SUSE-SLE-Product-HPC-15-SP2-LTSS-2021-4154=1

   - SUSE Linux Enterprise High Performance Computing 15-SP2-ESPOS:

      zypper in -t patch SUSE-SLE-Product-HPC-15-SP2-ESPOS-2021-4154=1

   - SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS:

      zypper in -t patch SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-4154=1

   - SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS:

      zypper in -t patch SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-4154=1

   - SUSE Linux Enterprise High Performance Computing 15-LTSS:

      zypper in -t patch SUSE-SLE-Product-HPC-15-2021-4154=1

   - SUSE Linux Enterprise High Performance Computing 15-ESPOS:

      zypper in -t patch SUSE-SLE-Product-HPC-15-2021-4154=1

   - SUSE Enterprise Storage 7:

      zypper in -t patch SUSE-Storage-7-2021-4154=1

   - SUSE Enterprise Storage 6:

      zypper in -t patch SUSE-Storage-6-2021-4154=1

   - SUSE CaaS Platform 4.5:

      To install this update, use the SUSE CaaS Platform 'skuba' tool. It
      will inform you if it detects new updates and let you then trigger
      updating of the complete cluster in a controlled way.

   - SUSE CaaS Platform 4.0:

      To install this update, use the SUSE CaaS Platform 'skuba' tool. It
      will inform you if it detects new updates and let you then trigger
      updating of the complete cluster in a controlled way.



Package List:

   - SUSE MicroOS 5.1 (aarch64 s390x x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE MicroOS 5.0 (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Manager Server 4.1 (ppc64le s390x x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Manager Server 4.1 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Manager Retail Branch Server 4.1 (x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Manager Proxy 4.1 (x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server for SAP 15-SP2 (ppc64le x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server for SAP 15-SP2 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server for SAP 15-SP1 (ppc64le x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server for SAP 15-SP1 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server for SAP 15 (ppc64le x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server for SAP 15 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server 15-SP2-LTSS (aarch64 ppc64le s390x x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server 15-SP2-LTSS (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server 15-SP2-BCL (x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server 15-SP1-LTSS (aarch64 ppc64le s390x x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server 15-SP1-LTSS (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server 15-SP1-BCL (x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Server 15-LTSS (aarch64 s390x):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP3 (x86_64):

      p11-kit-32bit-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1

   - SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP2 (x86_64):

      p11-kit-32bit-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1

   - SUSE Linux Enterprise Module for Basesystem 15-SP3 (aarch64 ppc64le s390x x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Module for Basesystem 15-SP3 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Module for Basesystem 15-SP2 (aarch64 ppc64le s390x x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise Module for Basesystem 15-SP2 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-SP2-ESPOS (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-SP2-ESPOS (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-LTSS (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-LTSS (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-ESPOS (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Linux Enterprise High Performance Computing 15-ESPOS (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Enterprise Storage 7 (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Enterprise Storage 7 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE Enterprise Storage 6 (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE Enterprise Storage 6 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE CaaS Platform 4.5 (aarch64 x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1

   - SUSE CaaS Platform 4.5 (x86_64):

      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1

   - SUSE CaaS Platform 4.0 (x86_64):

      libp11-kit0-0.23.2-4.13.1
      libp11-kit0-32bit-0.23.2-4.13.1
      libp11-kit0-32bit-debuginfo-0.23.2-4.13.1
      libp11-kit0-debuginfo-0.23.2-4.13.1
      p11-kit-0.23.2-4.13.1
      p11-kit-32bit-debuginfo-0.23.2-4.13.1
      p11-kit-debuginfo-0.23.2-4.13.1
      p11-kit-debugsource-0.23.2-4.13.1
      p11-kit-devel-0.23.2-4.13.1
      p11-kit-nss-trust-0.23.2-4.13.1
      p11-kit-tools-0.23.2-4.13.1
      p11-kit-tools-debuginfo-0.23.2-4.13.1


References:

   https://www.suse.com/security/cve/CVE-2020-29361.html
   https://bugzilla.suse.com/1180064
   https://bugzilla.suse.com/1187993